---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1002-dell-7420-intel
hardware_version_name: Dell 7420
url: k1002-dell-7420-intel-hardened-image-pkg.zip
sha256: 0D8701AE97AD7E84F9A873D0B4A8A5DCC5C55E41B1D9C0EA6492D19FD852E660
version: 25.08.0
package_size: 12421435284
kiosk_ver: 4.7.9.4298
core_ver: 5.15.0
pe_ver: 1.0.0.33
release_date: 1756448872775
...
---
signature: 950d5d4a4a0d94d0092179a02fb25eff7afb0fbc990f80a81f982bbca07c6bffb2e916f0212d239b9df70b8db7929772340aa8007975352fe67f76de00f8ae3e27aa08b0e0efcba10d6ef73efaa95690b2931e249ec70df04fafd23ffefa83191bb73ff89c2636c5cc65856e31a583f0b656e13d1cf94f282eac65b35ec203ddf7d67f6c2120c0e108617e7905eb7aa1eae56f8474f74945454c8589fd7b9d2d8599d6d48502091a51311d60856f067e58e19e7807203796805d086083aacc9012c4d2ef75e29b145b8a7ee4bb3e049026ae82b82753efad9ed632018f16ab65ff131a64f60cc91e1dd6ef315728554a175692b84d33fc7158b57c714401b48c405b2ff8c85477caaad27cbb57d1df6159d2ef97b1fc27dae4746d6d91767fb037985959d889f7463b9d7108975f116af1cbd4e5318e9e81283b14e236864c958f55e9b57468607133873cd4183d0305c6ecee0d57e6005e3bf8db305db07d8d0402b8700175406f3dbf6752ba447f082a01a8d6393895e9e9cbb6867876fc4afc75d2e829f827f9ec863095aa22f9e41c09c7bd287f12e159121e25e74c6f6a5861c59c44369858a3b7c97012b58600115a9e78a418f7affc1560f1644d05472b4c06a202884635c0013e0699b1dd7f67e03b5d0078d32057a32ee77bbca18ce1d9f18f7fa04cadfbe055cfd016f7fb38b4bd98863f83f7b6b67c41626172b0
...